"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const checkboxButton_vue_vue_type_script_setup_true_lang = require("./checkbox-button.vue_vue_type_script_setup_true_lang.js");
var checkbox_button_default = checkboxButton_vue_vue_type_script_setup_true_lang.default;
exports.default = checkbox_button_default;
